Debian Bug report logs - #603218
RFP: watchcatd -- Process monitoring daemon

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Cyril Bouthors <cyril.bouthors@isvtec.com>

Date: Thu, 11 Nov 2010 22:39:08 UTC

Severity: wishlist

Fixed in version watchcatd/1.2.1-1

Done: Cyril Bouthors <cyril@bouthors.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Cyril Bouthors <cyb@debian.org>:
Bug#603218; Package wnpp. (Thu, 11 Nov 2010 22:39:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Cyril Bouthors <cyril.bouthors@isvtec.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Cyril Bouthors <cyb@debian.org>. (Thu, 11 Nov 2010 22:39:10 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Cyril Bouthors <cyril.bouthors@isvtec.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: watchcatd -- Process monitoring daemon
Date: Thu, 11 Nov 2010 23:16:16 +0100
Package: wnpp
Owner: Cyril Bouthors <cyb@debian.org>
Severity: wishlist

* Package name    : watchcatd
  Version         : 1.2.1
  Upstream Author : Andre Nathan <andre@digirati.com.br>
* URL or Web page : http://oss.digirati.com.br/watchcatd/
* License         : GPL
  Description     :  A bug or malicious attacks to machine can lock up a process, leading to a
 deadlock or an unexpected condition. For example: an Apache httpd with
 mod_(php|perl|lua|your_preferred_script_language) running a bad script. When
 the monitored process locks up, the watchcat helps killing him. It is the best
 thing to do.

-- 
 ,''`.
: :' :      Cyril Bouthors
`. `'         Debian.org
  `-




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 15 Nov 2010 07:06:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Cyril Bouthors <cyb@debian.org>:
Bug#603218; Package wnpp. (Wed, 27 Jul 2011 16:36:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Cyril Bouthors <cyb@debian.org>. (Wed, 27 Jul 2011 16:36:08 GMT) Full text and rfc822 format available.

Message #12 received at 603218@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 603218@bugs.debian.org
Cc: control@bugs.debian.org
Subject: watchcatd: changing back from ITP to RFP
Date: Wed, 27 Jul 2011 18:02:34 +0200
retitle 603218 RFP: watchcatd -- Process monitoring daemon
noowner 603218
thanks

Hi,

This is an automatic email to change the status of watchcatd back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting watchcatd, please send a mail to
<control@bugs.debian.org> with:

 retitle 603218 ITP: watchcatd -- Process monitoring daemon
 owner 603218 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <603218@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: watchcatd -- Process monitoring daemon' from 'ITP: watchcatd -- Process monitoring daemon' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:49:52 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Cyril Bouthors <cyb@debian.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:49:52 GMT) Full text and rfc822 format available.

Removed tag(s) pending. Request was from Raphael Geissert <geissert@debian.org> to control@bugs.debian.org. (Wed, 11 Jan 2012 20:33:02 GMT) Full text and rfc822 format available.

Reply sent to Cyril Bouthors <cyril@bouthors.org>:
You have taken responsibility. (Sun, 28 Apr 2013 13:03:24 GMT) Full text and rfc822 format available.

Notification sent to Cyril Bouthors <cyril.bouthors@isvtec.com>:
Bug acknowledged by developer. (Sun, 28 Apr 2013 13:03:24 GMT) Full text and rfc822 format available.

Message #23 received at 603218-close@bugs.debian.org (full text, mbox):

From: Cyril Bouthors <cyril@bouthors.org>
To: 603218-close@bugs.debian.org
Subject: Bug#603218: fixed in watchcatd 1.2.1-1
Date: Sun, 28 Apr 2013 13:00:05 +0000
Source: watchcatd
Source-Version: 1.2.1-1

We believe that the bug you reported is fixed in the latest version of
watchcatd, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 603218@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Cyril Bouthors <cyril@bouthors.org> (supplier of updated watchcatd package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 23 Apr 2013 19:07:01 +0200
Source: watchcatd
Binary: watchcatd
Architecture: source amd64
Version: 1.2.1-1
Distribution: unstable
Urgency: low
Maintainer: Cyril Bouthors <cyril@bouthors.org>
Changed-By: Cyril Bouthors <cyril@bouthors.org>
Description: 
 watchcatd  - Process monitoring daemon
Closes: 603218
Changes: 
 watchcatd (1.2.1-1) unstable; urgency=low
 .
   * Initial Release. (Closes: #603218)
Checksums-Sha1: 
 cb37fc157e8e3b774085d909322407c4c1b7cc7f 1085 watchcatd_1.2.1-1.dsc
 aa9b45a80253fc4005518dd3104bd87334723b30 29842 watchcatd_1.2.1.orig.tar.gz
 b80510e2fa151af036accf5a4cdf03765eb36b20 1926 watchcatd_1.2.1-1.diff.gz
 d9dcf69827b30a621e6028a2ba717531c7b67b1c 25574 watchcatd_1.2.1-1_amd64.deb
Checksums-Sha256: 
 1838204893e37043e4114145508b3ea99bbc1431ecc2b547a26d2bc80a7a1e2c 1085 watchcatd_1.2.1-1.dsc
 acb66980bec17e984684c9214c4b252696deb320981dff3c241e3812c1a739fd 29842 watchcatd_1.2.1.orig.tar.gz
 67596a12cc9a315fe6ea0d89300d2cfaa65784dcc75763d1ee5e3a0da1a09069 1926 watchcatd_1.2.1-1.diff.gz
 e25cbebcb3a2adf8ce173614305d6a0176e1919f967e6d5a1342f6d948d38086 25574 watchcatd_1.2.1-1_amd64.deb
Files: 
 14136196e0d2b3542886a4d5033e749f 1085 admin optional watchcatd_1.2.1-1.dsc
 04afc3ea770ae35e91ab86f22c16d2d3 29842 admin optional watchcatd_1.2.1.orig.tar.gz
 f3fab094cc5b3b1a91e8c8b240225eb9 1926 admin optional watchcatd_1.2.1-1.diff.gz
 9bdd950a8e0827e1bb0fc544634270c5 25574 admin optional watchcatd_1.2.1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iD8DBQFRdsICZ1SJHeqsYt8RAqLCAJ4mIqf+ZsETeTwVy/piyyvDTrhyMQCfYTrD
YUD7a82iO/WgbI7sZm4tRN4=
=ooVp
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 27 May 2013 07:28:09 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 21:00:13 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.